:root {
  --primary_color: #f2b705;
  --secondary_color: #ffe08a;
  --third_color: #8c6508;
  --primary_font: 'Poppins', sans-serif;
  --primary_color_font: #4a3500;
  --secondary_font: 'Source Sans 3', sans-serif;
  --secondary_color_font: #2b2518;
  --preloader_background_color: #00194b;
  --preloader_font: 'Inter', sans-serif;
  --preloader_font_color: #ffffff;
  --general_border_radius: 15px;
}
html { scrollbar-color: #11922b transparent; scrollbar-width: auto; }
*::-webkit-scrollbar { width: 23px; height: 23px; }
*::-webkit-scrollbar-track { background: transparent; }
*::-webkit-scrollbar-thumb { background: linear-gradient(180deg, #11922b, #7c5cff); border-radius: 74%; }
html, body { cursor: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2221%22%20height%3D%2221%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20d%3D%22M2%201.5%20L2%2019%20L6%2015.4%20L8.6%2021.2%20L11.2%2020%20L8.6%2014.3%20L14.2%2014.3%20Z%22%20fill%3D%22%23dd870e%22%20stroke%3D%22%23ffffff%22%20stroke-width%3D%221.3%22%20stroke-linejoin%3D%22round%22%20stroke-linecap%3D%22round%22%2F%3E%3C%2Fsvg%3E") 2 1, auto !important; }
input, textarea, select, [contenteditable], [contenteditable] * { cursor: auto !important; }
.general-wrapper.general-topbar { position: relative !important; z-index: 9999 !important; }
.header-wrapper .main-header { z-index: 9999 !important; }
